GET /v1/radar/value_list_items
Operation ID: GetRadarValueListItems
Auth: unknown
Description
<p>Returns a list of <code>ValueListItem</code> objects. The objects are sorted in descending order by creation date, with the most recently created object appearing first.</p>
Parameters (7)
(?, query, optional)
(string, query, optional)
A cursor for use in pagination. `ending_before` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, starting with `obj_bar`, your subsequent call can include `ending_before=obj_bar` in order to fetch the previous page of the list.
Constraints: {'maxLength': 5000}
(array, query, optional)
Specifies which fields in the response should be expanded.
(integer, query, optional)
A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 10.
(string, query, optional)
A cursor for use in pagination. `starting_after` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with `obj_foo`, your subsequent call can include `starting_after=obj_foo` in order to fetch the next page of the list.
Constraints: {'maxLength': 5000}
(string, query, optional)
Return items belonging to the parent list whose value matches the specified value (using an "is like" match).
Constraints: {'maxLength': 800}
(string, query, required)
Identifier for the parent value list this item belongs to.
Constraints: {'maxLength': 5000}
No probe data for this endpoint yet.